﻿*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0 !important;
    overflow-y: clip;
    background-color: #f2f2f2;
}

.container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
}

.card {
    margin-top: 50px;
    margin-bottom: auto;
    width: 400px;
    background-color: #f7f7f7;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.card-header {
    background-color: #f7f7f7;
    border-bottom: none;
}

.card-title {
    margin-top: 10px;
    font-weight: bold;
    font-size: 24px;
    color: #444444;
}

.card-body {
    padding: 20px;
}

.form-group {
    margin-bottom: 20px;
}

label {
    padding-left: 15px;
}

.form-control {
    /*border-radius: 20px;*/
    border: 2px solid #444444;
    padding: 10px;
    max-width: 350px !important;
}

.btn {
    /*border-radius: 20px;*/
    /*font-weight: bold;*/
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-block {
    display: block;
    width: 100%;
}



.btn-register,
.btn-login {
    background-color: #444444;
    color: #fff;
    border: 2px solid #444444;
    /*font-weight: bold;*/
}

    .btn-register:hover,
    .btn-login:hover {
        background-color: #fff;
        color: #444444;
        /*border-radius: 20px;*/
        border: 2px solid #444444;
    }

.logo {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}

    .logo img {
        width: 12%;
        /* height: 10%; */
    }

footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    left: 0px;
    text-align: center;
    background-color: #444444;
    color: #fff;
    padding: 15px 0px;
    z-index: 9999;
}

.mb-9 {
    margin-bottom: 9rem;
}

span.field-validation-error {
    color: red;
}

.req {
    color: red;
}

/*Login Page ends*/


